On Friday 04 May 2007, Robert Norman wrote:
> I removed my Python2.5 and related files just in case, but still have the
> views problem using book code.

What "book code"? If you refer to "http://svn.zope.org/book/";, it is only 
working for Zope X3 3.0.0. It will be impossible to make it run on Zope 3.3 
or Zope 3.4 without major refactorings.

Stephan Richter
CBU Physics & Chemistry (B.S.) / Tufts Physics (Ph.D. student)
Web2k - Web Software Design, Development and Training
Zope3-users mailing list

Reply via email to